<?xml version="1.0" encoding="utf-8"?>
<!-- GameData1 -->
<!-- Author: lightvip -->
<!-- DateCreated: 2/26/2017 11:51:08 AM -->
<GameData>
	<LocalizedText>
		<Row Tag="LOC_CIVILIZATION_DEMONSTYLE_NAME" Language="zh_Hans_CN">
			<Text>逗都</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_DEMONSTYLE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>璀璨的鸽文化</Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_DEMONSTYLE_ADJECTIVE" Language="zh_Hans_CN">
			<Text>鸽子鸽子满天飞</Text>
		</Row>
		<Row Tag="LOC_LEADER_DEMONSTYLE_NAME" Language="zh_Hans_CN">
			<Text>鸽王</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_DEMONSTYLE_NAME" Language="zh_Hans_CN">
			<Text>带头大鸽</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_DEMONSTYLE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>大逗都第一嘲臣,鸽遍天下</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_DEMONSTYLE_NAME" Language="zh_Hans_CN">
			<Text>包含文明6系列所有文明特性</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_DEMONSTYLE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>没有什么是鸽王不能鸽的</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_LEGEND_OF_GOD_NAME" Language="zh_Hans_CN">
			<Text>鸽王传奇</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_LEGEND_OF_GOD_DESCRIPTION" Language="zh_Hans_CN">
			<Text>融合各文明之精华</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_DS_FOUNDING_FATHERS_NAME" Language="zh_Hans_CN">
			<Text>开国元勋</Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_DS_FOUNDING_FATHERS_DESCRIPTION" Language="zh_Hans_CN">
			<Text>获得政体传承奖励的速率增倍(每回合+1%)</Text>
		</Row>		
		<Row Tag="LOC_BUILDING_DS_NAME" Language="zh_Hans_CN">
			<Text>逗都鸽笼</Text>
		</Row>
		<Row Tag="LOC_BUILDING_DS_DESCRIPTION" Language="zh_Hans_CN">
			<Text>逗都最强大的建筑,璀璨鸽文化的象征</Text>
		</Row>
	</LocalizedText>
</GameData>
